{
    "name": "NECK_L_AXIAL",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "kN",
    "scoring": {
        "category": "pass_fail",
        "fail": 0.0,
        "pass": 4.0
    },

    "datums": [
        {
            "rating": "PASS",
            "value": 3.74,
            "line_colour": "GREEN",
            "colour_above": "RED",
            "colour_below": "GREEN"
        }
    ],

    "operations": [
        {
            "operation": "C600",
            "input": ["NECKLO00WSFOZ0"],
            "output": "NECKLO00WSFOZB",
            "iso": true,
            "graph": true
        }
    ]
}
